.container {
    display: flex;
    padding-right: 0;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
}
.container-xl {
    display: flex;
    padding-right: 0;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
}
.container-fluid {
    display: flex;
    padding-right: 0;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
}
.left {
    /* border: 1px solid black; */
    width: 26%;
}
.right {
    /* border: 1px solid black; */
    width: 74%;
}